sha256: f34e4033b7d7fd4ab26436e53d758df7ce9a8acd9d9bd2f082065960818fd03c
real_size: null
zip_size: 286616464
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep15/open_data_millesime_2025-07-a_dep15_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep15/open_data_millesime_2025-07-a_dep15_gpkg_metadata.yml
